form {
	margin:0px;
	padding:0px;
}
select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
	
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}
input[type=text],
input[type=password] {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input[type="text"],
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	padding:7px;
    background: #fff;
    border: 1px solid #c4c4c4;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.Width {
	width:92%;
}



/*   phone  Email   icon   */


.MapBg  {
	margin-bottom:15px;
}
.MapBg img, .MapBg iframe {
	padding:2%;
	width:96%;
	background-color:#fff;
}
.AddressIcon{
	float:left;
	width:49%; /*32%*/
	margin:0px 10px 30px;
}
.AddressIcon i{
	background:url(../images/icon/add-icon.png) no-repeat center left;
	padding-left:60px;
	line-height:25px;
	font-size:15px;
	display:block;

}
.PhoneIcon{
	float:left;
	width:40%; /*27%*/
	margin:0px 10px 30px;
}
.PhoneIcon i {
	background:url(../images/icon/phone-icon.png) no-repeat center left;
	padding-left:60px;
	line-height:50px;
	font-size:16px;
	display:block;
}
.Web{
	float:left;
	width:32%;
	margin:0px 10px 30px;
}
.Web i {
	background:url(../images/icon/email-icon.png) no-repeat center left;
	padding-left:60px;
	line-height:50px;
	font-size:16px;
	display:block;
}
.Web i a{
	color:#444;
}
.Web i a:hover{
	color:#a2ae9d;
}
/*   End    */




/*  Contact Wrapper  */
.contacttxt {
	width:57%;
	margin:20px auto;
	/*font-size:22px;
	line-height:32px;*/
	text-align:center;
}
.contacttxt1{
	font-size:20px;
	line-height:32px;
	text-align:center;
	color:#8d9bce;
	margin-bottom:30px;
}
.ContactWrap{
	background-color:#f4f4f4;
	border:1px solid #e3e3e3;
	padding:20px;
	margin-bottom:35px;
}
.ContactForm {
	 width:98%;
	 margin:0 auto;
	 color:#444;
	 font-size:14px;
}
.ContactFormCol {
    float: left;
    display: block;
    width: 31%;
    margin: 10px;
}
.ContactFormCol1 {
    float: right;
    width: 64.5%;
    margin: 10px 10px 10px 10px;
}
.ContactForm input{
	width:94%;
	padding:10px;
	margin:2px 0px 0px;
	box-shadow:none;
	background-color:#ffffff;
	border:1px solid #e6e6e6;
}
.ContactForm input[type="checkbox"]{
	width:auto;
	padding:10px;
	margin:2px 0px 0px;
	box-shadow:none;
	background-color:#ffffff;
	border:1px solid #e6e6e6;
}

.ContactForm textarea {
	width:96%;
	padding:10px;
	margin:2px 0px 0px;
	box-shadow:none;
	background-color:#ffffff;
	border:1px solid #e6e6e6;
	resize:none;
}
.ContactForm select {
	width:100%;
	padding:2% 2%;
	margin-bottom:20px;
}
.SecurityCode {
	margin-top:15px;
}
.SecurityCode input{
	width:135px;
	float:left;
	margin-left:0px; /*5px;*/			
	margin-top:0px;
	padding:12px 10px;
}
.SecurityCode img{
	float:left;
}
.PhoneInput input {
	width:240px !important;
}
.ContactForm input[type=radio] {
	width:auto !important;
	float:none !important;
}

/*  End  */


/*  11-07-2014 */
.FormWrap{
	width:96%;
	margin:15px auto 10px;
}
.formcol {
	width:47%;
	float:left;
	margin:0px 7px;
}
.formSecurity {
	width:48%;/*47*/
	float:left;
	margin:6px 7px 0px;
}			
.formSecurity img{
	float:left;
	margin-right:3px;
	width:50%;
}				
.formSecurity input{
	width:120px !important;/*140*/		
	float:left;
	margin-top:0px !important;
}
.SubForm input{
	width: 93%;
margin:6px 0px;
background-color: #fff;
box-shadow: none;
padding:12px 10px;
border-radius:none;
border:none;
font-size:13px;
}